Subject: Re: [Fwd: LDAP schema BOF]

From: Jeff Hodges <[email-masked]>
Date: Mon, 07 Dec 1998 09:34:43 -0800

John Beck said:
> There is draft-lachman-ldap-mail-routing-03.txt, which is on track to
> become an Informational RFC; 

Note that there also is (was)..

  http://www.stanford.edu/~hodges/doc/draft-ietf-asid-email-routing-su-00.txt

..which has expired, but which I/we hope to reissue this winter/spring when I
get more time (intention is for Informational status). We basically will be
incorporating info about the schema we ended up with in our later deployment
phase, which we're working on rolling out now. Also, John Myers had some
detailed comments on security considerations I'm addressing. 

This draft nominally describes the LDAP-enabled mechanism presently utilized
by sendmail 8.9.X.

I'm planning to attend the LASER BOF.

thanks,

Jeff